<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>{{ page.title }}</title>
    <!--
        You may add any stylesheet or script you'd like to use
        <link rel="stylesheet" href="'/assets/main.css'"> 
        -->
  </head>

  <body>
    <header>
      <h1><a href="{{'/' | absolute_url}}">My first blog</a></h1>
    </header>
    <main>
      {{ content }}
      <!-- Your content will go here -->
    </main>
  </body>
</html>
